
This document demonstrates all of the characters in the font. It is organized by Unicode block. Alternate glyphs that are available through features are demonstrated in the [Features](features) document. At the end is a sample demonstrating Arabic shaping and another example of running text.

## Type Sample

### Basic Latin:

Regular: <span dir="ltr" class='alkalami-R normal'> ! " # $ % & ' ( ) * + , - . / 0 1 2 3 4 5 6 7 8 9 : ; < = > ? @ A B C D E F G H I J K L M N O P Q R S T U V W X Y Z [ \ ] ^ _ ` a b c d e f g h i j k l m n o p q r s t u v w x y z { | } ~</span>

### Latin-1 Supplement:

Regular: <span dir="ltr" class='alkalami-R normal'>   ¡ ¢ £ ¤ ¥ ¦ § ¨ © ª « ¬ ­ ® ¯ ° ± ² ³ ´ µ ¶ · ¸ ¹ º » ¼ ½ ¾ ¿ À Á Â Ã Ä Å Æ Ç È É Ê Ë Ì Í Î Ï Ñ Ò Ó Ô Õ Ö × Ø Ù Ú Û Ü Ý Þ ß à á â ã ä å æ ç è é ê ë ì í î ï ñ ò ó ô õ ö ÷ ø ù ú û ü ý þ ÿ</span>

### Latin Extended-A:

Regular: <span dir="ltr" class='alkalami-R normal'> ı Œ œ Š š Ÿ Ž ž</span>

### Latin Extended-B:

Regular:<span dir="ltr" class='alkalami-R normal'> ƒ</span>

### Spacing Modifier Letters:

Regular: <span dir="ltr" class='alkalami-R normal'> ˆ ˇ ˉ ː ˘ ˙ ˚ ˛ ˜ ˝</span>

### Combining Diacritical Marks:

CGJ (U+034F)

### Greek and Coptic:

Regular: <span dir="ltr" class='alkalamiL-R normal'> π </span>

### General Punctuation, Supplemental Punctuation:

Regular:<span dir="ltr" class='alkalami-R normal'> ‐ ‑ ‒ – — ― ‘ ’ ‚ “ ” „ † ‡ • … ‰ ‹ › ⁄ ⁏ ⹁</span>

### Currency Symbols:

Regular:<span dir="ltr" class='alkalamiL-R normal'> €</span>

### Letterlike Symbols, Mathematical Operators, Control Pictures, Geometric Shapes, Miscellaneous Mathematical Symbols-B: 

Regular: <span dir="ltr" class='alkalami-R normal'>™ Ω ∂ ∆ ∏ ∑ − ∕ ∙ √ ∞ ∫ ≠ ≤ ≥ ◊ ◌ ⧵ </span>

### Arabic:

#### Regular:

<p dir="rtl"><span dir="rtl" class='alkalami-R normal'> &#x0600; ،؛؜؞؟ 
 ء آ أ ؤ إ ئ ا ب ة ت ث ج ح خ د ذ ر ز س ش ص ض ط ظ ع غ ؿ ـ ف ق ك ل م ن ه و ى ي
&#x25cc;&#x064B;&#x25cc;&#x064C;&#x25cc;&#x064D;&#x25cc;&#x064E;&#x25cc;&#x064F;&#x25cc;&#x0650;&#x25cc;&#x0651;&#x25cc;&#x0652;&#x25cc;&#x0653;&#x25cc;&#x0654;&#x25cc;&#x0655;&#x25cc;&#x0656;&#x25cc;&#x0657;&#x25cc;&#x0658;&#x25cc;&#x065A;&#x25cc;&#x065B;&#x25cc;&#x065C;&#x25cc;&#x065D;&#x25cc;&#x0670;&#x25cc;&#x06E7;
&#x0660; &#x0661; &#x0662; &#x0663; &#x0664; &#x0665; &#x0666; &#x0667; &#x0668; &#x0669; &#x066A; &#x066B; &#x066C; &#x066D;
&#x066E; &#x0674; &#x067B; &#x067D; &#x067E; &#x0683; &#x0684; &#x0698; &#x069F; &#x06A0; &#x06A1; &#x06A2; &#x06A4; &#x06A5; &#x06A7; &#x06A8; &#x06A9; &#x06AA; &#x06AD; &#x06AF; &#x06BA; &#x06C6; &#x06C8; &#x06C9; &#x06CC; &#x06D0; &#x06D1; &#x06D2; &#x06D3; &#x06DD; &#x06E5;</span></p>

### Arabic Supplement:

#### Regular:

<p dir="rtl"><span dir="rtl" class='alkalami-R normal'>&#x0751; &#x0752; &#x0755; &#x0756; &#x075D; &#x0760; &#x0761; &#x0763; &#x0767;</span></p>

### Arabic Extended-B:

#### Regular:

<p dir="rtl"><span dir="rtl" class='alkalami-R normal'>&#x0870; &#x0872; &#x0874;</span></p>

### Arabic Extended-A:

#### Regular:

<p dir="rtl"><span dir="rtl" class='alkalami-R normal'>&#x08A0; &#x08A1; &#x08A2; &#x08A3; &#x08A8; &#x08A9; &#x08BB; &#x08BC; &#x08BD; &#x08C3; &#x08C4; &#x25cc;&#x08F4; &#x25cc;&#x08F5; &#x25cc;&#x08F6; &#x25cc;&#x08F7; &#x25cc;&#x08F8; &#x25cc;&#x08F9; &#x25cc;&#x08FA; &#x25cc;&#x08FB; &#x25cc;&#x08FC; &#x25cc;&#x08FD; </span></p>

### Arabic Presentation Forms:

#### Regular:

<p dir="rtl"><span class='alkalami-R normal'>&#xFD3E; &#xFD3F; &#xFDF2; &#xFDFD;</span></p>

## Arabic Shaping (some basic shapes):

#### Regular:

<p dir="rtl"><span dir="rtl" class='alkalami-R normal'>&#x0627; &#x200D;&#x0627; &#x0628; &#x0628;&#x0628;&#x0628; &#x062c; &#x062c;&#x062c;&#x062c; &#x062f; &#x200d;&#x062f; &#x0631; &#x200d;&#x0631; &#x0633; &#x0633;&#x0633;&#x0633;  &#x0635; &#x0635;&#x0635;&#x0635; &#x0637; &#x0637;&#x0637;&#x0637; &#x0639; &#x0639;&#x0639;&#x0639; &#x0641; &#x0641;&#x0641;&#x0641; &#x0642; &#x0642;&#x0642;&#x0642; &#x0643; &#x0643;&#x0643;&#x0643; &#x0644; &#x0644;&#x0644;&#x0644; &#x0645; &#x0645;&#x0645;&#x0645; &#x0646; &#x0646;&#x0646;&#x0646; &#x0647; &#x0647;&#x0647;&#x0647; &#x0648; &#x200d;&#x0648; &#x064A; &#x064A;&#x064A;&#x064A; &#x06a9; &#x06a9;&#x06a9;&#x06a9; &#x06d2; &#x200d;&#x06d2; &#x0644;&#x0627; </br>
&#x202D;&#x6DD;&#x31;&#x32;&#x33;&#x202C; &#x202D;&#x6DD;&#x0661;&#x0662;&#x0663;&#x202C; &#x202D;&#x600;&#x0661;&#x0662;&#x0663;&#x202C; </span></p>

## Sample Text

### Arabic MSA UDHR #26:

<p dir="rtl"><span class='alkalami-R normal'> المادة 26</span></p>

<p dir="rtl"><span class='alkalami-R normal'>لكل شخص الحق في التعلم. ويجب أن يكون التعليم في مراحله الأولى والأساسية على الأقل بالمجان، وأن يكون التعليم الأولي إلزاميا وينبغي أن يعمم التعليم الفني والمهني، وأن ييسر القبول للتعليم العالي على قدم المساواة التامة للجميع وعلى أساس الكفاءة.  </span></p>

<p dir="rtl"><span class='alkalami-R normal'>يجب أن تهدف التربية إلى إنماء شخصية الإنسان إنماء كاملا، وإلى تعزيز احترام الإنسان والحريات الأساسية وتنمية التفاهم والتسامح والصداقة بين جميع الشعوب والجماعات العنصرية أو الدينية، وإلى زيادة مجهود الأمم المتحدة لحفظ السلام.</span></p>

<p dir="rtl"><span class='alkalami-R normal'>للآباء الحق الأول في اختيار نوع تربية أولادهم.</span></p>


### Hausa UDHR #26 (Regular)

<p dir="rtl"><span class='alkalami-R normal' lang='ha'>﻿1 کُواْوَ ࢽَادَ هَࢼِّࢽْ سَمُࢽْ عِلِمِ؞ عِلِمٍ یَاذَمَ ݣَوْتَ أَ ࢼَلَّ أَ مَتَکِࢽْ ࢻِرَمَرٜىٰ، کُمَ عِلِمٍ ࢻِرَمَرٜىٰࢽْ یَاذَمَ دُواْلٜىٰ؞ شِ کُوَ عِلِمٍ ࢻَسَهَ دَ ࢽَاسَࢽَعَ حَرْ مَ دَ مَࢽْیَࢽْ مَکَرَࢽْتُ یَاکَسَࢽْثٜىٰ ࢼُواْࢻُواْࢻِࢽْسُک أَ بُطٜىٰ سُکٜىٰ غَ کُواْوَ مُدِّࢽْ أَࢽْ ثِکَ ࢼَٰعِدُواْجِࢽْ سَمُࢽْسُ؞</p>

<p dir="rtl"><span class='alkalami-R normal' lang='ha'>2 دُواْلٜىٰ ࢽٜىٰ مَࢽُࢻَرْ عِلِمِ تَاکَسَࢽْثٜىٰ تَاطَوْکَکَ دَرَجَرْ طَࢽْعَدَمْ دَ ࢼَرْࢻَࢻَ کِیَیٜىٰ هَࢼُّواْࢼِࢽْسَ دَ ؿَࢽْثِࢽْسَ، حَکَ ظَلِکَ عِلِمِ أَبُ ࢽٜىٰ دَ ذَیْ تَیْمَکَ وَجٜىٰࢽْ بُࢽْࢼَسَ ࢻَهِمْتَرْ جُࢽَ، دَ جُرِیَ دَ زُمُࢽْثِ ڟَکَࢽِࢽْ أَلْعُمَّ، تَرٜىٰ دَ کَوَرْ دَ بَمْبَࢽْثٜىٰ-بَمْبَࢽْثٜىٰࢽْ لَوْࢽِࢽْ ࢻَتَ دَ ࢽَاأَدِّࢽِ؞ حَکَ کُمَ یَاکَٰوُاْ ثِغَبَࢽْ أَیُّکَࢽْ مَجَلِسَرْ طِࢽْکِࢽْ دُࢽِیَ ࢽَاتَبَّتَرْ دَ ذَمَࢽْ لَࢻِیَ أَ دُࢽِیَ؞</p>

<p dir="rtl"><span class='alkalami-R normal' lang='ha'>﻿3 عِیَیٜىٰ کٜىٰ دَ أَلْحَکِࢽْ ظَݑَ وَ ؿَؿَࢽْسُ إِرِࢽْ عِلِمٍ دَ ذَاأَ کُواْیَرْ دَ سُ؞</p>


[font id='alkalami' face='Alkalami-Regular' size='150%' rtl=1]
[font id='alkalamiL' face='Alkalami-Regular' size='150%' ltr=1]


